# PHTML::Strong Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Strong:

List of all members.

## Public Member Functions

| Strong ()
virtual | ~Strong ()

## Constructor & Destructor Documentation

PHTML::Strong::Strong | ( |  | ) | `[inline]`

virtual PHTML::Strong::~Strong | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h